/*** Copyright Start ***/
.copyright {
    background: var(--snc-red-dark);
    border-top: 1px solid rgb(255, 255, 255);
}

.copyright-container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copyright-container p {
    margin: 0;
    font-size: 12px;
}

.legal-links {
    display: flex;
    gap: 20px;
}

.legal-links a {
    color: var(--snc-white);
    text-decoration: none;
    transition: color 0.3s ease;
    font-size: 12px;
}

.legal-links a:hover {
    color: #e74c3c;
}
/*** Copyright End ***/